A Directory Traversal vulnerability exists in S-Cart 6.7 via download in sc-admin/backup.
Go to Source of this post
Author Of this post:

By admin